---
id: rutorrent-plugins
title: ruTorrent plugins
sidebar_label: ruTorrent plugins
---

Our services all have the full rutorrent plugin package installed along with a few selected third party plugins.

If you wish to enable/disable a plugin the steps are:

1. Login to ruTorrent
2. Locate the "Plugins tab"
3. On the list of plugins, right click on the plugin you wish to activate/disable and select 'Enable/Disable' in the 'Launch' menu.
4. Reload ruTorrent and the plugin should be available for use.

If you are missing a plugin which you think is very useful and would like it added just contact our support department and we'll look into adding it!
